# Python files and caches
__pycache__/
app/__pycache__/
app/static/avatars/
app/static/images/trophies/


# Development files

# Flask env
.env
.flaskenv
# virtualenv
requirements.txt
venv/
.venv/
# pipenv
Pipfile
Pipfile.lock


## Deployment files

# uWSGI configuration file
uwsgi.ini
# Main script: mounts Flask app on uWSGI workers (serviced by systemd)
run.sh
# Update script to pull repository from SSH
update.sh
# Config to set up some server specific config
local_config.py


## Wiki

wiki/


## Personal folder

exclude/
